*{
	margin: 0px;
}

nav{
	line-height: 1.2;
	height: 70px;
	background-color: whitesmoke;
    padding: 0px;
    position: sticky;
    top: 0px;
    bottom: 5px;
}

.nav-logo{
	overflow: hidden;
	float: left;
	box-sizing: inherit;
	overflow-clip-margin: content-box;
    overflow: clip;
}

li{
	overflow: inherit;
	display: inline-block;
}

.right-nav{
	text-align: right; 
	text-indent: 25px;
}

.tuitt-button {
    font-size: 1rem;
   	background-color: #c2195b;
   	border-color: transparent;
   	color: white;
    font-weight: 550;
    cursor: pointer;
    border: 100;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    margin-top: 15px;
    margin-right: 100px;
    height: 40px;
    width: 130px;
    box-shadow: 1px 1.5px 2.5px 0 rgb(0 0 0 / 40%);
}

.nav-logo{
	margin-left: 50px;
	margin-top: 20px;
}

#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 105%;
	background-repeat: inherit;
	min-height: 40vh;
	background-position: center;
}

.front-bg{
	background-color: rgba(0,0,0,0.5);
}

.title{
	font-family: Times New Roman;	
	text-align: right;
	font-weight: 600;
	color: white;
	font-size: 2.66rem;
	text-indent: 60%;
	margin-right: 200px;
}

.subtitle{
	font-family: Times New Roman;
	text-align: right;
	font-weight: 150;
	color: whitesmoke;
	font-size: 1.66rem;
	width: 30%;
	margin-top: 20px;
	margin-left: auto;
	margin-right: 200px;
}

.apply-button{
	font-size: 1rem;
   	background-color: #c2195b;
   	border-color: transparent;
   	color: white;
    font-weight: 600;
    cursor: pointer;
    border: 100;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    margin-top: 20px;
    margin-right: 100px;
    margin-left: 1140px;
    height: 40px;
    width: 170px;
    box-shadow: 1px 1.5px 2.5px 0 rgb(0 0 0 / 40%);
}

.title-2{
	font-family: Times New Roman;
	font-size: 35px;
	font-weight: bolder;	
	text-align: center;
	margin-top: 75px;
}

.intro-description{
	font-size: 17px;
	font-family: Open sans-serif;
	text-align: justify;
	margin-left: 270px;
	margin-right: 270px;
	margin-top: 70px;
}

.pre-footer{
	background-color: #F7FBFB;
	margin-top: 70px;
}

.title-3{
	font-family: Times New Roman;
	font-size: 35px;
	font-weight: bolder;	
	text-align: center;
	padding-top: 70px;
}

.prefooter-description{
	text-align: center;
	font-family: Open sans-serif;
	margin-top: 50px;
	margin-right: 290px;
	margin-left: 290px;
	font-size: 15px;
}

.book-button{
	text-align: center;
	font-size: 1rem;
   	background-color: #346589;
   	border-color: transparent;
   	color: white;
    font-weight: 600;
    cursor: pointer;
    border: 100;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    margin-top: 20px;
    height: 40px;
    width: 170px;
    box-shadow: 1px 1.5px 2.5px 0 rgb(0 0 0 / 40%);
    margin-left: 670px;
    margin-right: 670px;
    margin-bottom: 130px;
}

footer{
	text-align: center;
	font-size: 15px;
	font-family: Open sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;

}

span{
	margin: 7.5px;
}